Subject: Input on new Website

From: Andre Bonhote <[email-masked]>
Date: Thu, 24 Apr 2003 11:07:29 +0200

Hi!

First two things:
 - Great work! The new page looks neat!
 - I didn't read all the webpage-related mails, so my input might
   be redundant

Here comes what I feel about the new page:

 - On the start page, there is "Desktops" as link to the screenshots.
   IMO, this should read "Screenshots", as most people (well, at least
   I do) look for this first.

 - The screenshots page: Could this be reorganized somehow? Maybe it
   would be an idea to move the existing ones to another page (archive?)
   and shoot some new screenshots, especially for the new website. Some
   of these screenshots are quite outdated (I count my year-2k
   screenshot to those). Maybe some things could be included for the
   new shots:
  
    o Date
    o Mail address of the author, if available, printed with permission
    o Website of the author, if available and permitted
    o Links to configuration file snippets or to whole configs
    o Special things, like what's on the screen
    o Comments
    o Rating (Yes, the shots could be rated by visitors!)

   As well, there could be a submission form for screenshots, which
   would make it easier for Dan to sort out the good from the bad.

What do you think?

CU

André

BTW: Thanks again for fvwm2 :))
-- 
There are a lot of lies going around.... and half of them are true.
                -- Winston Churchill

---

From: Uwe Pross <[email-masked]>
Date: Thu, 24 Apr 2003 12:49:41 +0200

Hi there,

>    I do) look for this first.

You are right, this will be done.

>     o Rating (Yes, the shots could be rated by visitors!)

I don't like the current screenshot page that  much  either.
For  the  new web page we decided to convert all "old" pages
to the new layout first and make some changes afterwards. 

For the screenshot page it is planned to split  the  current
page  in  pages  containing  only  a few shots, say five, to
minimize download times. There will be some more information
about  the  shot  like  you say. I thought about providing a
php-template file which describes the shot like: 

$author = "Name";
$date   = "24.04.2003";
$email  = ...

This template needs to be filled out by the author of a shot
and send it together with the shot to fvwm-workers. 

Rating requires the ability to write data on the web server.
This  is  not  implemented  yet.  We  need  to  discuss this
regarding to space and security issues. We also need a  good
concept  which avoids that a shot is rated serveral times by
the same person. But I like the idea maybe  we  can  set  it
up. 

>    would make it easier for Dan to sort out the good from the bad.

The submission requires the ability to upload files  to  the
web  server.  This  may  also  lead  to  space  and security
problems. 

Maybe we can set up a web form which generates the php  file
to be attached to the shot to make it easier to place a shot
on the page. 

Thanks hints.

Regards, Uwe
-- 
  ,_,  Uwe Pross
 (O,O) mailto:[email-masked]
 (   ) http://www.tu-chemnitz.de/~uwp
=-"-"-================================
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]